{
  "name": "localazy",
  "version": "1.0.0",
  "dependencies": {
    "@types/node": "^20.5.7"
  },
  "scripts": {
    "start": "ts-node src/index.ts"
  },
  "devDependencies": {
    "@localazy/ts-api": "^1.0.0",
    "ts-node": "10.9.1",
    "typescript": "5.1.3"
  }
}
